[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sqldb' (#fcl)

# TSQLConnection.KeepConnection

Attempt to keep the connection open once it is established.

## Declaration

Source position: sqldb.pp line 184

`published property TSQLConnection.KeepConnection : Boolean;`

## Description

KeepConnection can be used to attempt to keep the connection open once it is established. This property is currently not implemented.

Documentation generated on: Feb 26 2014